#ifndef RTCMANAGER_H
#define RTCMANAGER_H
#include <sys/time.h>
#include <RTClib.h>

class RtcManager
{
  friend class SAB;
  public:
    DateTime getDateTime() const;
    void setDate(const DateTime dateTime);
    void setTime(const DateTime dateTime);
    void setDateTime(const DateTime dateTime);
  protected:
    RtcManager();
  private:
};

#endif //RTCMANAGER_H
